body,div,footer,ol,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
img,fieldset { border:none; }
html, body {background-color:#FFFFFF}

#container {width:1000px; margin:auto; background-color:#FFFFFF; margin-top:30px;}

.flt  {float: left; display:inline;}
.fltr  {float: right; display:inline;}

#main_body {width:1000px; height:670px;margin:auto;}
#main_body_left {width:280px; height:670px; float:left; margin:0px 0px 0px 0px; position:absolute; z-index:0; border-right:5px solid #cccccc;}
#nav_box {width:150px; height:230px; float:left; margin:305px 20px 0px 320px; position:absolute; z-index:10;}
#main_body_right {width:450px; height:600px; float:right; margin:50px 50px 0px 0px;}

#bottom_body {width:1020px; height:577px; margin:-355px 0px 0px -10px;}

#logo_box {width:550px; height:170px;margin:0px 0px 0px -100px;}
#main_textbox {width:450px; height:380px; margin:50px 0px 0px 0px; position:absolute; z-index:10; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height:18px;}
#gallery_box {width:450px; height:380px; position:absolute; z-index:10; overflow-x:auto;}
#gallery_inner {height:310px; width:450px; overflow-x:auto; overflow-y:hidden;}
#gallery_scroll {height:310px; width:550px;}

#quote_box {width:840px; height:220px; background-color:#FFFFFF;}
#contact_small_box {width:200px; height:130px; padding:10px;}
#teachers_box {width:840px; height:220px;}
#rap {margin:-5px 0px 0px 0px;}
#footer {width:1000px; margin:auto; font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height:13px; color:#000000; padding:10px 0px 0px 0px;}

.image_margin {margin:5px 0px 5px 0px;}
.baseline_margin {margin:10px 0px 5px 0px;}
.arrow {margin:10px 20px 0px 20px;}
.image_border{margin:2px; border:1px solid #cccccc; padding:2px;}

.contact_border {border:5px solid #eaeaea;}
.to_front {position:absolute; z-index:5;}

li {margin-bottom:5px;}

a {text-decoration: none; font-size: 12px; opacity: 1.0;filter: alpha(opacity=100);}
a:link {color:#555555;} 
a:visited {color:#555555; text-decoration : none;} 
a:hover {color: #A8DB1D; opacity: 0.8;filter: alpha(opacity=80);}
a.bullet:link {color:#555555;} 
a.bullet:visited {color:#555555; text-decoration : none;} 
a.bullet:hover {color: #96b631;}
a.footer {color:#000000; font-family: Verdana, Geneva, sans-serif; font-size: 10px;}
a.footer:hover {color: #999999; font-family: Verdana, Geneva, sans-serif; font-size: 10px;}
